cancel
Showing results for 
Search instead for 
Did you mean: 
ematavo
Flight Engineer
Flight Engineer
  • 178 Views

Problem with exam version.

 

Hi all,

I had an unpleasant experience while taking the EX316 exam (OpenShift Virtualization).

I had followed the latest version of the training, 4.14, and was very surprised to find out that the exam was based on version 4.10. It was very confusing because most of the tasks are performed via the web console, which is quite different between the two versions.

This discrepancy is quite disorienting and causes a lot of time to be lost in reorienting oneself. Given that Red Hat exams require excellent time management, this situation made it quite complicated, and the four hours allotted for the exam passed very quickly.

Emmanuel

Labels (1)
2 Replies
Chetan_Tiwary_
Moderator
Moderator
  • 173 Views

@ematavo which version of the EX316 did you book ?

0 Kudos
Chetan_Tiwary_
Moderator
Moderator
  • 160 Views

@ematavo as far as I know EX316 in v4.14 is not yet available. 

0 Kudos
Join the discussion
You must log in to join this conversation.